<?php
//Texto de seleccion de estructura
define("_selectstruct", "Choisir une des conceptions suivantes des structures qui ont formé la base de leur Web de elles podra pour rougir, et pour assurer les modifications qui ont pris à la conception finale de leur Web .<br/><br/>");
define("_selectColorMain","Choisir une couleur");
define("_infoColor", "La couleur que vous choisi maintenant vous serez la couleur à partir dont une série de couleurs compatibles sera obtenue au moyen de toi formulent destiné à cette intention. Avec les couleurs produites vous pourrez déterminer les couleurs avec lesquelles le calibre souhaite colorer le sien");
define("_selectcolor", "Choisir une couleur pour la région  :");
define("_selectcolorfont", "Choisir une couleur pour le texte : ");
define("_selectColorStep", "Menu de la navigation  :	");
define("_selectFont", "Choisir une typographie    :	");
define("_selectFontfamily", "Type de source  :	");
define("_selectFontsize", "Taille de la source   :	");
define("_selectLinkColor", "Choisir une couleur pour les raccordements  :	");
define("_selectLinka", "Raccordement : Couleur par défaut (a)  :	");
define("_selectLinkhover", "Raccordement : Colorer qui apparaît superficiellement en se produisant la souris (hover):	");
define("_download", "Téléchargement");
define("_downloadText", 'Il déjà peut décharger le dossier comprimé dans la FERMETURE ÉCLAIR de format les éléments nécessaires pour former son Web   . <br/><br/>');
define("_InfoBody", 'Les couleurs montrées laissent changer la couleur du fond du calibre. Toutes couleurs montrées après ont la relation à la couleur choisie en premier lieu au moyen de théories diverses à partir de la couleur');
define("_InfoColor", 'La section choisie sera fixe au moyen d´un bord de couleur noire autour de la région modifiable ');
define("_InfoText",'Les menus déroulants montrés après laissent changer en la police générale du calibre aussi bien que sa taille ');
?>